## patience-kde-settings 2018.3.0-1

=== debian/changelog ===
patience-kde-settings (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 13:59:34 +0200

patience-kde-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 02:55:03 +0100

patience-kde-settings (2018.1.0-3) unstable; urgency=medium

  * refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sun, 21 Jan 2018 17:23:25 +0100

patience-kde-settings (2018.1.0-2) unstable; urgency=medium

  * fix grub defaults

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 01:31:21 +0100

patience-kde-settings (2018.1.0-1) unstable; urgency=medium

  * Release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 22:55:55 +0100

patience-kde-settings (2017.2.0-1) unstable; urgency=medium

  * Bumped VERSION - new release
  * Bumped Standards and compat
  * fixed some dependencies

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Dec 2017 16:43:35 +0100

patience-kde-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:48:41 +0100

patience-kde-settings (2016.1.0-4) unstable; urgency=medium

  * removed dependency sidu-installer

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 23:42:02 +0100

patience-kde-settings (2016.1.0-3) unstable; urgency=medium

  * killed livesettings.postinst

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 11:21:55 +0100

patience-kde-settings (2016.1.0-2) unstable; urgency=medium

  * fixed background.png - we are not alpha anymore
  * show seconds

 -- Alf Gaida <agaida@siduction.org>  Sun, 22 Jan 2017 16:46:07 +0100

patience-kde-settings (2016.1.0-1) unstable; urgency=medium

  * release is near

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 02:12:00 +0100

patience-kde-settings (2016.1.0~alpha-12) unstable; urgency=medium

  * Fixed typo in konsolerc

 -- Alf Gaida <agaida@siduction.org>  Tue, 22 Nov 2016 23:32:25 +0100

patience-kde-settings (2016.1.0~alpha-11) unstable; urgency=medium

  * add Siduction.colorscheme, Siduction.profile and konsolerc

 -- Alf Gaida <agaida@siduction.org>  Tue, 22 Nov 2016 22:44:08 +0100

patience-kde-settings (2016.1.0~alpha-10) unstable; urgency=medium

  * added cookie-settings
  * added minimal browser identification
  * don't ignore ~/.local in default git settings

 -- Alf Gaida <agaida@siduction.org>  Tue, 22 Nov 2016 19:16:52 +0100

patience-kde-settings (2016.1.0~alpha-9) unstable; urgency=medium

  * kwallet configuration added
  * mouse and keyboard configurations added

 -- Alf Gaida <agaida@siduction.org>  Tue, 22 Nov 2016 18:31:27 +0100

patience-kde-settings (2016.1.0~alpha-8) unstable; urgency=medium

  * fixed font settings - fixed font should be 'Hack'

 -- Alf Gaida <agaida@siduction.org>  Tue, 22 Nov 2016 01:50:37 +0100

patience-kde-settings (2016.1.0~alpha-7) unstable; urgency=medium

  * set cursor theme to breeze

 -- Alf Gaida <agaida@siduction.org>  Tue, 22 Nov 2016 01:06:54 +0100

patience-kde-settings (2016.1.0~alpha-6) unstable; urgency=medium

  * fix wrong decorations

 -- Alf Gaida <agaida@siduction.org>  Tue, 22 Nov 2016 00:39:10 +0100

patience-kde-settings (2016.1.0~alpha-5) unstable; urgency=medium

  * fix the last crappy templatefiles

 -- Alf Gaida <agaida@siduction.org>  Tue, 22 Nov 2016 00:03:18 +0100

patience-kde-settings (2016.1.0~alpha-3) unstable; urgency=medium

  * background path changed

 -- Alf Gaida <agaida@siduction.org>  Sun, 09 Oct 2016 23:45:36 +0200

patience-kde-settings (2016.1.0~alpha-2) unstable; urgency=medium

  * first test, new background

 -- Alf Gaida <agaida@siduction.org>  Sun, 09 Oct 2016 23:21:51 +0200

patience-kde-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:26:36 +0200
